@charset "utf-8";
/* CSS Document */

body.details {
	margin: 0px;
	background-color: #bee7fb; 
	text-align: center; 
	}

h1	{
	font-family: Verdana, sans-serif; 
	font-size: 22px; 
	text-align: center;
	}

a img	{ 
	border: none; 
	}

.content {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	}

.center {
	margin-left: auto;
	margin-right: auto;
	}

.pagemenu {
	width: 745px;
	height: auto;
	border: 0;
	float: center; 
	margin-left: auto;
	margin-right: auto;
	}

.page {
	width: 625px;
	height: auto;
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	padding: 20px 45px 0px 70px;
	margin: auto;
	margin-bottom: 0;
	font: 12px Verdana, Arial;
	line-height: 18px;
	text-align: justify;
	color: #000000;
	background: #EDEAFF;
	float: center; 
	}

.thumbnails {
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 740px;
	margin: auto;
	font: 12px Verdana, Arial;
	line-height: 18px;
	color: #000000;
	text-align: center;
	padding: 10px 0 0 0;
	background-color: #edeaff;
	}

.pageprint {
	border: 1px solid black;
	width: 125px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	} 

.buttons {
	border: 0;
	width: 200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: 10px Verdana, Arial;
	text-align: center; 
	} 

.map1	{
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 740px;
	height: 929px;
	margin: auto;
	margin-top: 0;
	padding: 0;
	background-color: #edeaff;
	}

.map2	{
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 740px;
	height: 563px;
	margin: auto;
	margin-top: 0;
	font: 12px Verdana, Arial;
	line-height: 18px;
	color: #000000;
	text-align: center;
	padding: 0;
	background-color: #edeaff;
	}

.map3	{
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 740px;
	height: 1124px;
	margin: auto;
	margin-top: 0;
	padding: 0;
	background-color: #edeaff;
	}

.slides {
	border-top: 1px solid black;
	border-right: 4px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	width: 740px;
	height: auto;
	margin: auto;
	margin-top: 0;
	padding: 0;
	background-color: #edeaff;
	}

.brightred {
	font-family: Verdana, Arial; 
	font-size: 14px; 
	line-height: 18px; 
	color: #FF0000; 
	font-weight: bold; 
	}

